<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.opration.mapper.IntegralReturnPlatformMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.opration.model.IntegralReturnPlatform">
        <id column="id" property="id" />
        <result column="sort" property="sort" />
        <result column="member_level" property="memberLevel" />
        <result column="shopping_return" property="shoppingReturn" />
        <result column="evaluation_return" property="evaluationReturn" />
        <result column="sign_return" property="signReturn" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
